<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->
    <script src="https://cdn.tiny.cloud/1/wufqfih41ktkfbum0o0apdt5m5lqrtr1e3a5zmckyi8dwu44/tinymce/5/tinymce.min.js" referrerpolicy="origin"></script>
    <script>
        tinymce.init({
            selector: '#mytextarea',
            height:'380'
        });
    </script>

    <meta charset="UTF-8">
    <title>Form Input Beasiswa</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">
    <form th:action="@{/beasiswa/form}" th:object="${beasiswa}" method="post">
        <input type="hidden" name="id" th:field="*{id}">
        <div class="row">
            <div class="col-md-6 col-sm-12 col-xs-12">
                <div class="x_panel tile fixed_height_160">
                    <div class="x_title">
                        <h1>Input Beasiswa</h1>
                        <div class="clearfix"></div>
                    </div>
                    <div class="row clearfix">
                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                            <div class="card">
                                <div class="row clearfix">
                                    <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                        <div class="card">
                                            <div class="body">
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Nama</label>
                                                            <input type="text" name="nama"
                                                                   class="form-control" th:field="*{nama}"
                                                                   placeholder="Nama" required autofocus/>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-6">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Tanggal Test</label>
                                                            <input type="date" name="tanggalTest" th:field="*{tanggalTest}"
                                                                   class="form-control" required autofocus/>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-12">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <label>Deskripsi</label>
                                                            <textarea id="mytextarea" th:field="*{keterangan}" name="keterangan" rows="7"></textarea>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="col-sm-12">
                                                    <div class="form-group">
                                                        <div class="form-line">
                                                            <button class="btn btn-md btn-info waves-effect" type="submit">SELESAI</button>
                                                            <a th:href="@{/beasiswa/list}" class="btn btn-md btn-danger waves-effect" type="submit">BATAL</a>
                                                        </div>
                                                    </div>
                                                </div>

                                            </div>
                                            <!--//table//-->
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

    </form>

</section>

</body>
</html>